extends Node


func choose(array):
	array.shuffle()
	return array.front()
	
func get_world_brightness():
	if get_tree().get_root().has_node("World"):
		if get_tree().get_root().get_node("World").has_method("get_brightness"):
			return get_tree().get_root().get_node("World").get_brightness()
